﻿body 
{
  padding-top: 8rem;
}

.btn-rounded {
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
}

#navbar_main
{
    box-shadow: 0 0 30px rgba(127,137,161,.3);
}

#mMainNav a:link
{
    color:#333333;
    font-weight:500;
    transition: all 0.4s;    
}

#mMainNav a:hover
{
    color:#007bff;        
    border-bottom:3px solid #FFCC00;
    margin-top:-5px;
    margin-bottom:-5px;             
}

#mMainNav .active
{
    color:#007bff;            
    font-weight:600;
}

.bg-lightblue 
{
    padding: 40px 0px 40px 0px;
    box-shadow: inset 0 0 12px 0 rgba(0,0,0,.1);    
    background: #ecf5ff;
}

.testimonials-section
{
    background: rgba(0,0,0,0) url("../Images/testimonials.jpg") no-repeat fixed center top/cover;
    height: auto;
    width: 100%;
}

.testi-inner {
	position: relative;
	width: 100%;
	height: auto;
	z-index: 1;
}

.testi-paddings 
{
    padding-top:170px;
    padding-bottom:170px;
}

.testi-overly {
    background: rgba(0,0,0,.7) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.quate {
	border: 1px dotted #fff;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 24px;
	height: 70px;
	line-height: 70px;
	width: 70px;
}

.divslide
{
    height:400px;
}

.prd-img-slider
{
    max-height:175px;
}

.prd-title-slider
{
    overflow: hidden;
    text-overflow: ellipsis; 
    white-space:nowrap;
}

.prd-desc-slider
{
    overflow: hidden;
    text-overflow: ellipsis; 
    text-align:justify;
    max-height:100px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;    
}

.prd-desc-slider::after {
    content: "...";
    padding-left: 0.125rem;
}

.bg-sec-new 
{
    padding: 40px 0px 40px 0px;
    box-shadow: inset 0 0 22px 0 rgba(0,0,0,.4);    
    background:#6c757d;
}

.dv-sep
{
    border-bottom:2px solid #333;
    padding-top:10px;
    width:6%;
}

.footer
{
    padding-top: 40px;
    padding-bottom: 40px
}

.last-footer
{
    padding-top: 20px;
    padding-bottom: 20px;
    background: #f1f1f1 none repeat scroll 0 0;   
}

ul.link-list {
	margin: 0;
	padding:0 0 20px 0;	
	list-style: none;
}

.link-list li {
	margin-bottom: .2rem;
}

.footer-icons {
	margin-top: 20px;
}

.footer-icons ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

.footer-icons ul li {
	display: inline-block;
}

.footer-icons ul li a {
	border: 1px solid #444;
	color: #444;
	display: block;
	font-size: 16px;
	height: 40px;
	line-height: 38px;
	margin-right: 5px;
	text-align: center;
	width: 40px;
	border-radius: 50%;
}

a {	
	text-decoration: none;
}

.scroll-top {
    position: fixed;
    display: none;
    background: #3ec1d5;
    color: #fff;
    padding: 6px 12px 9px;
    font-size: 16px;
    border-radius: 50%;
    right: 15px;
    bottom: 10px;
    transition: background .5s;
}

.scroll-top i {
    display: inline-block;
    color: #FFFFFF;
}

.crsl-itm
{
    background: #fbfbfb url(../Images/hm_bg.jpg) repeat 0% 0%;
    height:450px;  
}

.ct-contains
{
    height:100%;
    margin-top:20px;
}

.crsl-caption
{
    font-weight:300;
}    

.crsl-prdImg
{
    max-width:450px;
    max-height:450px;   
    margin-left:auto;
    margin-right:auto;     
}
    
.carousel-height 
{
    height:460px;
}

.owl-prev, .owl-next {
    width: 25px;
    height: 100px;
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    display: block !important;
    border:0px solid black;
}
.owl-prev { left: -2px; }
.owl-next { right: -2px; }
.owl-prev i, .owl-next i {transform : scale(2,5); color: #ccc;}
    
.srvs-thumbnail
{
    height:350px;
    width:auto;    
}
 
.solidline {
    border-top: 1px solid #e9e9e9;
    margin: 0 0 10px;
}   

.srv-head-img
{
    height: 110px;
    width: 100%;
    background-image: url('../Images/srvs/services.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
} 

.dv-overly {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  padding-top:25px;
}

.srv-img
{
    height:250px;
    width:100%
}    

.suit-img {
    height: 260px;
    transition: all .25s ease;
    width: 349px;
}

.suit-img:hover
{
    transform: scale(1.05);    
}

.p-img-sng {
	height: 350px;
	width: 100%;
}

.p-desc-short {
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: justify;
	max-height: 50px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.sp-prc-box {
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 40px;
}

#addtesti 
{
    position:fixed;    
    right:0;
    top:50%;    
    z-index:999;
    height:auto;
}

.ct-pmnt
{
    width:600px;
}

.bg-blueGrdnt {
  background: #007bff;
  background: linear-gradient(to right, #0062E6, #33AEFF);
}

.crd-plan
{
    transition: all 0.2s;
}

.crd-plan:hover
{
    margin-top:-1.25rem;
    margin-bottom:.25rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
}

.pln-period
{
    font-size: 0.9rem;
}

.m-img-ad
{
   position:relative;
}

.m-img-ad img
{   
   width:100%;
   max-height:190px;
}

.img-title
{
    position:absolute;
    left:0;
    bottom:0;
    height:50px;
    padding:10px;
    z-index:999;
    background-color: rgba(0, 0, 0, 0.8);
    width:auto;
    color:#FFFFFF;
    text-decoration:none;
    margin: .35rem;
    display:block;
    overflow:hidden;
}

.crd-srv
{
    transition: all 0.3s;
}

.crd-srv:hover
{
    margin-top:-0.30rem;
    margin-bottom:0.35rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
}

.typed-cursor{
        opacity: 1;
        font-weight: 100;
        -webkit-animation: blink 0.7s infinite;
        -moz-animation: blink 0.7s infinite;
        -ms-animation: blink 0.7s infinite;
        -o-animation: blink 0.7s infinite;
        animation: blink 0.7s infinite;
}

@media only screen and (max-width: 767px) 
{
    body 
    {
      padding-top: 6rem;
    }
       
    .h1, h1
    {
	    font-size: 1.8rem;
    }
            
    #mMainNav 
    {
        width:100%;
    }
    
    #navbarSupportedContent
    {
        background-color: #f8f9fa !important;
    }
    
    .testi-paddings 
    {
        padding-top:150px;
        padding-bottom:250px;
    }
        
    .quote-req
    {
        font-size:small;
    }
        
    .srv-head-img    
    {
        height: 100px;
    }
    
    .dv-overly 
    {
        padding-top:30px;
    }
      
    .p-img-sng {
	    height: auto;
	    width: auto;
    }
    
    .ct-pmnt
    {
        width:100%;
    }   

    .ct-contains 
    {
	    height: auto;
	    margin-top: auto;
    }     
          
}